<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_write_back_action_item">
    <sys_sg_write_back_action_item action="INSERT_OR_UPDATE">
        <description/>
        <execution_script/>
        <name>Edit (Fault)</name>
        <parameter_screen/>
        <query_condition table="x_811737_railright_fault">sys_idSTARTSWITH{{Fault sys_id}}^EQ<item endquery="false" field="sys_id" goto="false" newquery="false" operator="STARTSWITH" or="false" value="{{Fault sys_id}}"/>
            <item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/>
        </query_condition>
        <sys_class_name>sys_sg_write_back_action_item</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:31</sys_created_on>
        <sys_id>51eaf04b2f430110f98855f62799b6e0</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Edit (Fault)</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_write_back_action_item_51eaf04b2f430110f98855f62799b6e0</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:32</sys_updated_on>
        <table>x_811737_railright_fault</table>
        <template>priority={{Fault priority}}^state={{Fault state}}^short_description={{Fault short_description}}^description={{Fault description}}^assigned_to={{Fault assigned_to}}^assignment_group={{Fault assignment_group}}^company={{Fault company}}^location={{Fault location}}^cmdb_ci={{Fault cmdb_ci}}^business_service={{Fault business_service}}^EQ</template>
        <type>update</type>
        <use_current_record_as_condition>true</use_current_record_as_condition>
        <use_fields_for_ref_lookup>false</use_fields_for_ref_lookup>
    </sys_sg_write_back_action_item>
    <sys_translated_text action="delete_multiple" query="documentkey=51eaf04b2f430110f98855f62799b6e0"/>
</record_update>
